Skip to Content
avatar image
Former Member

CRM 7.0 compability with R/3 4.7

Hi,

Are there any issues integrating crm 7.0 with R/3 4.7? Are any plug-ins needed?

Thanks for answering.

Regards Camilla

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    May 20, 2009 at 02:39 PM

    Hello Camilla,

    When you are integrating CRM with R/3 4.7, you need to install a plug-in in ERP.

    A good starting point is:

    [https://service.sap.com/r3-plug-in]

    Also consider the following OSS-notes:

    181255: Overview: Notes on R/3 PI and PI-A add-ons

    214503: Release strategy for PI and PI-A add-ons

    Kind regards,

    Johan Wigert

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      HI Camila,

      Were you able to achieve the connectivity between the Non-Unicode SAP 4.7 and Unicode CRM 7.0 ?

      Could you orovide some help in this ?

      Thanks !